<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "PA_Designer_Manual";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/PA_Designer_Manual.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>